<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddStColumnToAlbumAgent extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
            $table->unsignedInteger('pointCount')->default(0);
            $table->unsignedInteger('newCount')->default(0);
            $table->unsignedInteger('callCount')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
        });
    }
}
